/*--- Avanquest WebEasy Page Style ---*/


.cc30               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc31               { /* Common */
	border          :   0.00pt none #353535;
	}
.cc32               { /* Common */
	border          :   0.00pt none #660000;
	clip            : rect(0.00pt,720.00pt,3.00pt,0.00pt);
	}
.cc33               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc34               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc35               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #660000;
	}
.cc36               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc37               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #660000;
	text-align      : center;
	}
.cc38               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc39               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #792f40;
	padding         :   2.25pt;
	}
.cc40               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #777777;
	}
span#e30            { /* cfe2014003004.gif */
	background      : transparent url(cfe2014003004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 406.50pt;
	width           : 719.25pt;
	height          : 109.50pt;
	}
span#e29            { /* cfe2014003003.gif */
	background      : transparent url(cfe2014003003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 720.00pt;
	height          :  75.00pt;
	}
span#e28            { /* cfe2014003002.gif */
	background      : transparent url(cfe2014003002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 387.75pt;
	width           : 720.00pt;
	height          :   3.00pt;
	}
div#e27             { /* Inquire */
	position        : absolute;
	left            : 206.25pt;
	top             : 738.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
div#e26             { /* Inquire */
	position        : absolute;
	left            : 386.25pt;
	top             : 738.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
div#e25             { /* Inquire */
	position        : absolute;
	left            : 566.25pt;
	top             : 738.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
div#e24             { /* Inquire */
	position        : absolute;
	left            :  26.25pt;
	top             : 738.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
span#e23            { /* cfe2014001012.jpg */
	background      : transparent url(cfe2014001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :   9.00pt;
	width           : 288.75pt;
	height          :  52.50pt;
	}
div#e22             { /* CFE Solutions Inc */
	position        : absolute;
	left            :  71.25pt;
	top             :  23.25pt;
	width           : 217.50pt;
	height          :  34.50pt;
	}
div#e21             { /* CFE Solutions, Inc. */
	position        : absolute;
	left            :  38.25pt;
	top             : 433.50pt;
	width           : 101.25pt;
	height          :  15.00pt;
	}
div#e20             { /* 755 Willow Circle */
	position        : absolute;
	left            :  38.25pt;
	top             : 448.50pt;
	width           : 137.25pt;
	height          :  15.00pt;
	}
div#e19             { /* Waukee IA, 50263 */
	position        : absolute;
	left            :  38.25pt;
	top             : 462.75pt;
	width           : 111.75pt;
	height          :  15.00pt;
	}
div#e18             { /* USA */
	position        : absolute;
	left            :  38.25pt;
	top             : 480.00pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e17             { /* Tel: */
	position        : absolute;
	left            : 158.25pt;
	top             : 433.50pt;
	width           :  16.50pt;
	height          :  15.00pt;
	}
div#e16             { /* (515) 229-7435 */
	position        : absolute;
	left            : 195.75pt;
	top             : 433.50pt;
	width           : 126.00pt;
	height          :  15.00pt;
	}
div#e15             { /* Fax: */
	position        : absolute;
	left            : 158.25pt;
	top             : 448.50pt;
	width           :  21.00pt;
	height          :  15.00pt;
	}
div#e14             { /* (515) 224-7687 */
	position        : absolute;
	left            : 195.75pt;
	top             : 448.50pt;
	width           : 135.75pt;
	height          :  15.00pt;
	}
div#e13             { /* E-mail: */
	position        : absolute;
	left            : 158.25pt;
	top             : 471.00pt;
	width           :  44.25pt;
	height          :  15.00pt;
	}
div#e12             { /* chad@cfesolutionsinc.com */
	position        : absolute;
	left            : 197.25pt;
	top             : 471.75pt;
	width           : 151.50pt;
	height          :  44.25pt;
	}
div#e11             { /* The customer comes first... */
	position        : absolute;
	left            : 407.25pt;
	top             : 448.50pt;
	width           : 279.00pt;
	height          :  45.75pt;
	}
div#e10             { /* About Us */
	background-color: #792f40;
	position        : absolute;
	left            : 311.25pt;
	top             :  49.50pt;
	width           :  74.25pt;
	height          :  12.75pt;
	}
div#e9              { /* Links */
	background-color: #792f40;
	position        : absolute;
	left            : 399.75pt;
	top             :  49.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e8              { /* Contact Us */
	background-color: #792f40;
	position        : absolute;
	left            : 488.25pt;
	top             :  50.25pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e7              { /* Home */
	background-color: #792f40;
	position        : absolute;
	left            : 578.25pt;
	top             :  50.25pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e6              { /* Employment */
	position        : absolute;
	left            : 212.25pt;
	top             : 128.25pt;
	width           : 333.00pt;
	height          :  18.00pt;
	}
span#e5             { /* cfe_solutions__inc004004... */
	background      : transparent url(cfe_solutions__inc004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             : 128.25pt;
	width           :  80.25pt;
	height          :  80.25pt;
	}
div#e4              { /* CFE Solutions is always ... */
	position        : absolute;
	left            : 211.50pt;
	top             : 151.50pt;
	width           : 338.25pt;
	height          :  38.25pt;
	}
div#e3              { /* Partners */
	position        : absolute;
	left            : 210.75pt;
	top             : 245.25pt;
	width           : 334.50pt;
	height          :  18.00pt;
	}
span#e2             { /* cfe_solutions__inc004002... */
	background      : transparent url(cfe_solutions__inc004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             : 245.25pt;
	width           :  96.00pt;
	height          :  72.00pt;
	}
div#e1              { /* CFE Solutions, Inc. is a... */
	position        : absolute;
	left            : 210.75pt;
	top             : 268.50pt;
	width           : 339.00pt;
	height          :  36.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
